<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterCommentsTableAddTypeAlarm extends Migration {
	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		DB::statement("ALTER TABLE `comments` CHANGE `type` `type` ENUM( 'followup', 'qa', 'task', 'call', 'alarm' ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL");

	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		DB::statement("ALTER TABLE `comments` CHANGE `type` `type` ENUM( 'followup', 'qa', 'task', 'call' ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL");

	}
}
